Subject: Ftp-WG: Personal Travel Service

From: [email-masked]
Date: Wed, 22 Mar 2000 19:45:00 -0500

If you or any associates plan on 
traveling to the Orlando, Florida 
area in the next 12 months, you've 
got to check out this great Resort.
It's located just minutes away from 
all the major tourist attractions.
 
The price is reasonable - five 
days/four nights for $299.90 per 
person and a group of six for  
$899.99...receive a variety of 
complimentary services. 

For details, reply with "yes" in the 
subject line. 
 
To:[email-masked] 
 
For no information,  send "no" in the
subject line. 

To: [email-masked]

---

From: "Brad Clements" <[email-masked]>
Date: Thu, 23 Mar 2000 08:57:32 -0500

I've seen about 5 spam messages in 7 days from this list.

I guess it's not moderated. Can this list be made moderated, or should I 
just shut up and take it?

Brad Clements,                [email-masked]   (315)268-1000
http://www.murkworks.com                          (315)268-9812 Fax
netmeeting: ils://ils.murkworks.com               AOL-IM: BKClements

---

From: Alun Jones <[email-masked]>
Date: Thu, 23 Mar 2000 09:05:57 -0500

>just shut up and take it?

This has been discussed before, and basically because it's an IETF working 
group mailing list, it's not allowed to be moderated, censored, or 
pre-edited in any way.  Anyone must be allowed to post, even if they don't 
read the list.  I think that the IETF could remove that latter 
consideration, and require that posters be members of the mailing list 
(otherwise they ask questions that have been previously answered) before 
they post, but that's a matter, presumably, for another forum.

Alun.
~~~~

--
Texas Imperial Software | Try WFTPD, the Windows FTP Server. Find us
1602 Harvest Moon Place | at web site http://www.wftpd.com or email
Cedar Park TX 78613     | us at [email-masked].  VISA / MC accepted.
Fax +1 (512) 378 3246   | NT-based ISPs, be sure to read details of
Phone +1 (512) 378 3246 | WFTPD Pro, NT service version - $100.

---

From: Kent Landfield <[email-masked]>
Date: Thu, 23 Mar 2000 09:28:02 -0500

# At 07:57 AM 3/23/2000 , you wrote:
# >I've seen about 5 spam messages in 7 days from this list.
# >
# >I guess it's not moderated. Can this list be made moderated, or should I
# >just shut up and take it?
# 
# This has been discussed before, and basically because it's an IETF working 
# group mailing list, it's not allowed to be moderated, censored, or 
# pre-edited in any way.  Anyone must be allowed to post, even if they don't 
# read the list.  I think that the IETF could remove that latter 
# consideration, and require that posters be members of the mailing list 
# (otherwise they ask questions that have been previously answered) before 
# they post, but that's a matter, presumably, for another forum.

This is not accurate. I run the UseFor mailing list from landfield.com
and I have discussed this with Keith Moore of the IETF. Here is the
exchange.

Keith Moore <[email-masked]> responds:
# > I use majordomo here and have certain commands restricted. 
# > 
# >    subscribe_policy    =   open+confirm
# >    which_access        =   list
# >    who_access          =   closed
# > 
# > Everything else is open but as stated earlier, I have postings by 
# > non-listmembers forwarded for approval for spam prevention.  I have 
# > the who command closed since I don't want spammers harvesting the 
# > lists.  See any problems there ?
# 
# if I understand this, it looks okay to me.  in particular, screening 
# of postings from non-members is fine as long as the postings are
# reviewed promptly, and as long as the mechanism is only used to 
# filter things that are clearly out of scope.  and there's no 
# requirement to have the who command open.

I too am tired of the spam on the ftp-wg list... sigh...

-- 
Kent Landfield                        Phone: 1-817-545-2502             
Email: [email-masked]             http://www.landfield.com/
Email: [email-masked]                   http://www.nfr.net/
Search the Usenet FAQ Archive at http://www.faqs.org/faqs/
Search the RFC/FYI/STD/BCP Archive at http://www.faqs.org/rfcs/